Objectionable content inbox notification doesn't name reporter

Bug #1434927 reported by Kristina Hoeppner on 2015-03-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Robert Lyon
1.10
Medium
Robert Lyon

Bug Description

15.04RC1 (but also goes for older versions)

When an objectionable material notification is viewed in the inbox in Mahara, it only contains the text of the complaint and the link to the page or artefact, but it doesn't mention the person who reported the complaint. The latter though is visible in the email notification.

Robert Lyon (robertl-9) on 2015-03-27
Changed in mahara:
status: New → In Progress
assignee: nobody → Robert Lyon (robertl-9)
milestone: none → 15.04.0
importance: Undecided → Medium

Reviewed: https://reviews.mahara.org/4480
Committed: http://gitorious.org/mahara/mahara/commit/83725570d68057fbe0954a14d0c7470a8941d00b
Submitter: Aaron Wells (<email address hidden>)
Branch: master

commit 83725570d68057fbe0954a14d0c7470a8941d00b
Author: Robert Lyon <email address hidden>
Date: Fri Mar 27 14:56:36 2015 +1300

Adding the 'from' user to the objectionable notification (Bug #1434927)

Change-Id: I3d7b926c1889412ff7f750101ae7e8c955178371
Signed-off-by: Robert Lyon <email address hidden>

Aaron Wells (u-aaronw) on 2015-03-27
Changed in mahara:
status: In Progress → Fix Committed

Reviewed: https://reviews.mahara.org/4498
Committed: http://gitorious.org/mahara/mahara/commit/a766be91fd8eca0881d035dbb36f0d28f34893a7
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit a766be91fd8eca0881d035dbb36f0d28f34893a7
Author: Robert Lyon <email address hidden>
Date: Fri Mar 27 14:56:36 2015 +1300

Adding the 'from' user to the objectionable notification (Bug #1434927)

Change-Id: I3d7b926c1889412ff7f750101ae7e8c955178371
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2015-04-17
Changed in mahara:
status: Fix Committed → Fix Released

Reviewed: https://reviews.mahara.org/4951
Committed: https://git.nzoss.org.nz/mahara/mahara/commit/64a9450f8cefc8cc583e5002cd3b56dfc6a20ea0
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.10_STABLE

commit 64a9450f8cefc8cc583e5002cd3b56dfc6a20ea0
Author: Robert Lyon <email address hidden>
Date: Fri Mar 27 14:56:36 2015 +1300

Adding the 'from' user to the objectionable notification (Bug #1434927)

Change-Id: I3d7b926c1889412ff7f750101ae7e8c955178371
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit a766be91fd8eca0881d035dbb36f0d28f34893a7)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers